@charset "utf-8";

html { overflow-y:scroll; background-color:#666666;}
body{margin:0;padding:0;}
img{border: 0;}
/*상단*/
.s_top{position:relative; width: 980px; margin: 0 auto;}
.s_top_area{position:relative; width: 980px; margin: 0 auto; height:100px;}
.top_logo{ position:absolute; top:30px; left:0px; z-index: 1000;}

/*상단메뉴*/
.top_bg{position:relative;  width:100%; height:23px; background-color:#666666;}
.top_menu{ position:relative; width: 980px; margin: 0 auto; height: 53px;}
.top_menu ul{list-style:none;margin:0;zoom:1; float:right; padding:5px 0;}
.top_menu ul:after{content:"";display:block;clear:both}
.top_menu li{float:left;list-style:none;padding-left:2px;position:relative;white-space:nowrap;padding:0 10px 0 0;color:#666;font-size:11px;font-family: Dotum, Tahoma;}
.top_menu li.first{padding:0;background:none}
.top_menu li a{float:left;color:#d8d8d8; white-space:nowrap;text-decoration:none; font-size:11px;font-family: Dotum, Tahoma;}
.top_menu li a:hover,
.top_menu li a:active,
.top_menu li a:focus{ color:#fff;}
.top_menu li.active a{font-weight:bold;color:#666;}

/*메인메뉴*/
.gnb{position:absolute; top:32px;  right:0px; margin:0; padding:0; white-space:nowrap;z-index:91; }
.gnb ul{list-style:none;margin:0;padding:0;zoom:1}
.gnb ul:after{content:"";display:block;clear:both}
.gnb li{position:relative;float:left; display: block; margin: 0 15px;}
.gnb li.first{padding:0;background:none}
.gnb li a{float:left; text-decoration: none; color:#000; font-weight:bold; padding: 5px 5px 10px; white-space:nowrap;}
.gnb li a:hover{ color:#fff; border-bottom:2px solid #fff;}
.gnb ul ul{display:none;position:absolute;left:0;top:29px;*top:29px;padding:5px 0;background:#fff;*z-index:91; margin: 0; width: 150px; }
.gnb li li{float:none;background:none;padding:0 5px;left:0;border-bottom:0px solid #ddd;text-decoration: none;margin: 0;}
.gnb li li a{float:left;display:block;padding:7px 15px !important;background:none !important;height:auto;font-weight:normal !important;text-decoration: none;white-space:nowrap; width: 110px;}
.gnb li li a:hover,
.gnb li li.active a{color:#000; border:0px solid #9be1e1; background-color:#9be1e1 !important; }

.menulist{position:relative;float:right; width: 100%;}

/*공지사항_검색창*/
.s_top_bottom{position:relative; width: 100%;margin: 0; height:36px; background-color: #9be1e1;z-index: 1; padding: 3px 0 0;}
.s_infodeco_left{position:absolute;height:33px;width:5px; left:-3px; top:0px; background:url(../img/info_left.png) no-repeat;}
.s_infodeco_right{position:absolute;height:33px;width:5px; right:-3px; top:0px; background:url(../img/info_right.png) no-repeat;}
.s_info_search{position:relative;  width: 957px; margin: 0 auto; height: 30px; padding:0px; background-color: #fff; padding: 3px 10px 0;}
.s_info_search .info1{float: left; padding:5px 5px 0;height: 19px; color: #fff; text-align: center; font-weight:bold; font-size:11px; color: #9be1e1;  margin-top:2px; }
.s_info_search .info{float: left; width: 550px; padding:2px 0 0;}
.s_info_search .search{position:absolute; top:2px; right:0; width:325px; height:35px;}
.s_info_search .search .iText{position:relative; border:0px; background:url(../img/search_bg.png) no-repeat; height:23px; padding-left:40px; width:211px; color: #333;float:left; }
.s_info_search .search .submit{position:absolute;height:25px;width:66px; right:3px; top:0px; border:0px;}

/*본문*/
.s_slider{position:relative; width: 100%; background-color: #9be1e1;}
.content_slider{position:relative; z-index: 1;*z-index: -1; padding: 0;}
.s_content{position:relative; width: 100%; background-color: #fff}
.s_body_area{position: relative; width: 980px; margin: 0 auto; padding: 20px 0;min-height: 200px;}
.content2{position:relative; margin: 0 auto; width: 980px;overflow:hidden;}
.content2:after{content:"";display:block;clear:both;}

.content_box1,.content_box2{position:relative; float:left; width:322px; height:225px; margin-right: 7px; border-right:1px dotted #d8d8d8;}
.content_box3{position:relative; float:right; width:310px; height:110px; border-bottom:1px dotted #d8d8d8;}
.content_box4{position:relative; float:right; width:310px; height:110px; margin-top: 5px;}
.widget_code{margin:20px 20px 0; height:185px; overflow: hidden;}

/*가로형 2차메뉴*/
.sub_gnb{position:relative;float: left;  margin:2px auto 0; padding:5px 0; }
.sub_gnb span a{ padding:5px 15px; text-decoration: none; color: #333; font-weight:bold;}
.sub_gnb span a:hover,
.sub_gnb .active a{ color: #fff; background-color: #9be1e1;}

/* 현재위치 */
.sub_title{position:relative; clear: both;}
.sub_title2{position:relative; height:28px; color:#333; font-size: 15px; font-weight:bold; border-bottom:1px solid #ddd; margin-bottom:10px; padding:0 20px 0px 5px;}
.sub_location { position: absolute; color:#999; height:22px; right:0px; top:5px;  }
.sub_location ul { float:right; margin:0; padding:0; list-style:none; overflow:hidden;}
.sub_location li { float:left; padding:0px;}
.sub_location li:last-child {background:none;  }
.sub_location a { color:#999; text-decoration:none; padding:5px 6px; font-size: 11px; }
.sub_location a:hover { color:#999;}

/*왼쪽+본문*/
.sidedeco_top{position:absolute;height:6px;width:190px; left:0; top:0px; background:url(../img/side_top.png) no-repeat;}
.sidedeco_bottom{position:absolute;height:6px;width:190px; left:0; bottom:0px; background:url(../img/side_bottom.png) no-repeat;}
.sideindeco_bottom{position:absolute;height:4px;width:184px; left:3px; bottom:3px; background:url(../img/sidein_bottom.png) no-repeat;}
.content_side_left{position:relative; float:left; width:184px; padding:0 3px 7px; *z-index:-1;background-color: #9be1e1;}
.content_side_left h3{ font-size:13px; color: #333; font-weight:bold; border-bottom:1px solid #d7d7d7;padding-bottom: 10px;}
.center_content{position:relative; float:right; min-height:200px; width:760px; padding: 6px 0px 10px 0px;*z-index:-1;}
.center_content:after{content:"";display:block;clear:both}

.content_side_banner_left{position:relative; float:left; width:184px; padding:20px 3px; *z-index:-1;clear:left;}
.content_side_banner_left h3{ font-size:13px; color: #333; font-weight:bold; border-bottom:1px solid #d7d7d7;padding-bottom: 10px;}

/*세로형 2차메뉴*/
.content_side_left span a{display:block;font-size: 14px; font-weight:bold; text-decoration:none;color:#fff!important; padding:10px;}
.locNav {padding:0;width:100%;margin:0;list-style:none;background-color: #fff;}
.locNav li{padding:0;vertical-align:top; display:inline;}
.locNav li a{padding:10px 15px;display: inline-block;border-top:1px dotted #e8e8e8;color:#3e3e3e;position:relative;z-index:80;text-decoration:none;width:154px;}
.locNav li a:hover,
.locNav li.active a{color:#000; background-color:#f6f6f6;}
.locNav li .patch{padding-bottom: 0;}
.locNav li ul{position:relative;width:100%;padding:0;margin:0;overflow:hidden;color:#818181;border-top:1px dotted #e8e8e8;}
.locNav li li{position:relative;top:-1px;width:100%;display:block;padding:0 5px; border-top:1px dotted #e8e8e8;}
.locNav li li a{color: #818181 !important;border:none;background:none !important;}
.locNav li li a:hover{background:#FF372C; color:#000 !important;}
.locNav li.active li.active a{color: #333333 !important;font-weight:bold !important; background:#CCCCCC;}


/*하단*/
.s_bottom_bg{position:relative; width: 100%;border-top:1px solid #ddd; }
.bottom_info{padding:20px 0;font-family:Dotum,sans-serif; position:relative; width: 980px; margin: 0 auto; }
.bottom_info:after{content:"";display:block;clear:both;}
.bottom_info .logo{position:relative; float:right; padding-right:20px;}
.bottom_info .logo a{ color:#999999; text-decoration:none; font-weight:bold; font-size:14px;}
.bottom_info .copyright{position:relative; float:left;color:#999999; font-size:11px; padding:0; line-height:15px;}
.bottom_info .copyright ul{list-style:none;margin:0;zoom:1; padding:0;}
.bottom_info .copyright ul:after{content:"";display:block;clear:both}
.bottom_info .copyright li{float:left;list-style:none;position:relative;white-space:nowrap}
.bottom_info .copyright li.first{padding:0;background:none}
.bottom_info .copyright li a{float:left;padding:0 10px 5px 0; color:#888; white-space:nowrap;text-decoration:none;font-weight:bold;}
.bottom_info .copyright li a:hover,
.bottom_info .copyright li a:active,
.bottom_info .copyright li a:focus{ color:#666666;}
.bottom_info .copyright li.active a{font-weight:bold;color:#666;}